/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * anisette-petite:
 *   - http://typekit.com/eulas/00000000000000003b9b3020
 *   - http://typekit.com/eulas/00000000000000003b9b301f
 * anisette-std:
 *   - http://typekit.com/eulas/00000000000000003b9b3023
 *   - http://typekit.com/eulas/00000000000000003b9b3025
 *   - http://typekit.com/eulas/00000000000000003b9ad14a
 * anisette-std-petite-2:
 *   - http://typekit.com/eulas/00000000000000003b9b3021
 * funkydori:
 *   - http://typekit.com/eulas/00000000000000003b9ada51
 *   - http://typekit.com/eulas/00000000000000003b9ada52
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-06-23 19:45:38 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=xez2aev&ht=tk&f=1853.1857.24436.26921.26922.26925.28113.28114&a=7419874&app=typekit&e=css");

@font-face {
font-family:"anisette-petite";
src:url("https://use.typekit.com/af/6bc7dd/00000000000000003b9b3020/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/6bc7dd/00000000000000003b9b3020/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/6bc7dd/00000000000000003b9b3020/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"anisette-petite";
src:url("https://use.typekit.com/af/6f77c9/00000000000000003b9b301f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/6f77c9/00000000000000003b9b301f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/6f77c9/00000000000000003b9b301f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"anisette-std-petite-2";
src:url("https://use.typekit.com/af/4cd491/00000000000000003b9b3021/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/4cd491/00000000000000003b9b3021/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/4cd491/00000000000000003b9b3021/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"anisette-std";
src:url("https://use.typekit.com/af/b48048/00000000000000003b9b3023/27/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/b48048/00000000000000003b9b3023/27/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/b48048/00000000000000003b9b3023/27/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"anisette-std";
src:url("https://use.typekit.com/af/78ac8f/00000000000000003b9b3025/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/78ac8f/00000000000000003b9b3025/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/78ac8f/00000000000000003b9b3025/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"anisette-std";
src:url("https://use.typekit.com/af/cd38a2/00000000000000003b9ad14a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/cd38a2/00000000000000003b9ad14a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/cd38a2/00000000000000003b9ad14a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"funkydori";
src:url("https://use.typekit.com/af/0e5a67/00000000000000003b9ada51/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/0e5a67/00000000000000003b9ada51/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/0e5a67/00000000000000003b9ada51/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"funkydori";
src:url("https://use.typekit.com/af/027553/00000000000000003b9ada52/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/027553/00000000000000003b9ada52/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/027553/00000000000000003b9ada52/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-anisette-petite { font-family: "anisette-petite",sans-serif; }
.tk-anisette-std-petite-2 { font-family: "anisette-std-petite-2",sans-serif; }
.tk-anisette-std { font-family: "anisette-std",sans-serif; }
.tk-funkydori { font-family: "funkydori",sans-serif; }
